Bug 83151 - Installer crashes after RPM selection and copying installation image
Installer crashes after RPM selection and copying installation image
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
8.0
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
http://www.soils.wisc.edu/~wayne/anac...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-01-30 14:40 EST by Rick Wayne
Modified: 2007-04-18 12:50 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-25 10:57:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anaconda dump (68.94 KB, text/plain)
2003-01-30 14:41 EST, Rick Wayne
no flags Details

  None (edit)
Description Rick Wayne 2003-01-30 14:40:20 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.5 (X11; Linux i686; U;) Gecko/0

Description of problem:
anaconda dump is in the URL.

first time i tried to install, the installer hung about 3% into the "copying
installation image to hard disk" step. second and subsequent attempts blew up
with an anaconda dump. system had been running MDK 8.2 which installed w/out
problems.



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Insert CD
2. Reboot
3. Work through all steps including package selection
4. Curse
    

Additional info:
Comment 1 Rick Wayne 2003-01-30 14:41:15 EST
Created attachment 89722 [details]
anaconda dump
Comment 2 Jeremy Katz 2003-01-30 15:07:24 EST
This is because you didn't format your root fs and there were stale rpm locks. 
We've worked around this in our current codebase, but you should really always
format / on installations.
Comment 3 Brent Fox 2003-05-25 10:57:19 EDT
I'm going through Bugzilla closing some bugs that have been marked as Modified
for some period of time.  I believe that most of these issues have been fixed,
so I'm resolving these bugs as Rawhide.  If the bug you are seeing still exists,
please reopen this report and mark it as Reopened.

Note You need to log in before you can comment on or make changes to this bug.